## golang-github-nats-io-nuid 1.0.0+git20180712.3024a71

=== debian/changelog ===
golang-github-nats-io-nuid (1.0.0+git20180712.3024a71-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:37:56 +0100

golang-github-nats-io-nuid (1.0.0+git20180712.3024a71-1) unstable; urgency=medium

  * Initial release (Closes: #914224)

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 13:51:33 -0500
