=== debian/control ===
Source: golang-github-nats-io-nuid
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/nats-io/nuid
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-nuid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-nuid.git
XS-Go-Import-Path: github.com/nats-io/nuid
Testsuite: autopkgtest-pkg-go

Package: golang-github-nats-io-nuid-dev
Architecture: all
Depends: ${misc:Depends}
Description: NATS Unique Identifiers
 Package nuid provides a unique identifier generator that
 is high performance, very fast, and tries to be entropy
 pool friendly.
