## golang-github-nats-io-nuid 1.0.1

=== debian/changelog ===
golang-github-nats-io-nuid (1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply hints suggested by the multi-arch hinter

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Section to golang
    - Bump Standards-Version (no changes needed)
    - Bump debhelper to 13
    - Add Rules-Requires-Root: no
  * Remove unneeded Files-Excluded from d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 22 Nov 2022 22:53:31 +0000
